<!DOCTYPE html>
<html>
<head>
	<title>index.html</title>
</head>
<body>
	<h1 align="center">You are at the activity/mucic/reviews page.</h1>

	<img src="http://placekitten.com/200/300">

	<ol type="a">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./listings.html">listings.html</a></li>
				<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>